<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2022-09-23 12:20:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:20:29 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:21:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:21:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:21:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:21:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:21:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:21:18 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:21:23 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:21:23 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:21:27 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:21:35 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:21:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:21:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:21:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:21:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:21:55 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:21:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:21:59 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:22:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:22:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:22:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:22:16 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:22:27 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:22:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:22:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:22:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:22:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:22:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:22:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:22:57 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:23:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:23:01 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:23:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:23:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:23:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:23:25 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:23:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:23:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:23:38 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:24:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:24:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:24:19 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:24:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:25:41 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:25:54 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:26:00 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
ERROR - 2022-09-23 12:26:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:26:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:26:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:26:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:26:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:26:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:26:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:27:09 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:27:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:27:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:27:13 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:27:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:27:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:27:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:27:35 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:27:35 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:27:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 457
ERROR - 2022-09-23 12:27:39 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:27:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:27:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:27:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:27:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:27:51 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:27:52 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:01 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:15 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:18 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:19 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:23 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:25 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:36 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:36 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:38 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:38 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:39 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:39 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:42 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:45 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:28:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:29:03 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:29:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:29:11 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:29:24 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:29:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:29:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:29:31 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:29:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:29:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:29:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:29:44 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:29:49 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:29:53 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:29:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:01 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:03 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:12 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:14 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:17 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:21 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:23 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:24 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:24 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:25 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:25 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:25 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:27 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:30 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:32 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:33 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:34 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:36 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:40 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:47 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:54 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:30:58 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:31:00 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:31:02 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:31:05 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:31:07 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:31:08 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:31:17 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:31:26 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:31:37 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:31:39 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:31:43 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:31:44 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:32:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/User_model.php 457
ERROR - 2022-09-23 12:32:35 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:32:48 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:33:10 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:33:56 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:34:20 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:34:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:35:28 --> Severity: Warning --> Invalid argument supplied for foreach() /var/www/html/mockups/ajatus_placement_exam/application/models/Quiz_model.php 1037
ERROR - 2022-09-23 12:44:40 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
ERROR - 2022-09-23 13:27:15 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
ERROR - 2022-09-23 13:32:29 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
ERROR - 2022-09-23 13:39:55 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
ERROR - 2022-09-23 13:42:38 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
ERROR - 2022-09-23 13:58:10 --> Severity: Warning --> Division by zero /var/www/html/mockups/ajatus_placement_exam/application/views/dashboard.php 258
